package com.rthoni.stssaguenay.ui.fragments;

import android.os.Bundle;
import android.support.annotation.Nullable;
import android.support.v4.app.Fragment;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import android.widget.TextView;

import com.rthoni.stssaguenay.R;
import com.rthoni.stssaguenay.dbo.StopsDbo;

import butterknife.BindView;
import butterknife.ButterKnife;

/**
 * Created by robin on 10/6/16.
 */

public class StopViewerFragment extends Fragment {

    @BindView(R.id.textView)
    TextView _textStop;

    private StopsDbo _stopsDbo;

    @Nullable
    @Override
    public View onCreateView(LayoutInflater inflater, @Nullable ViewGroup container, @Nullable Bundle savedInstanceState) {
        View v = inflater.inflate(R.layout.fragment_stop_viewer, container, false);
        ButterKnife.bind(this, v);

        _textStop.setText(_stopsDbo.getFullName());

        return v;
    }

    public void setStopsDbo(StopsDbo stopsDbo) {
        _stopsDbo = stopsDbo;
    }
}
